@CHARSET "UTF-8";
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#666;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover,a:active,a:focus{color:#e87518;text-decoration:none;outline:none;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}

.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.5s ease-in 0s; -webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.5s ease-in 0s; -o-transition:all 0.5s ease-in 0s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}


@font-face {
    font-family: 'constan2';
    src:url('../fonts/Microsoft JhengHei UI/msjhl_0.ttc') format('truetype');
}
.ssddds{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

            .demo-message-wrap input::-webkit-input-placeholder,
            .demo-message-wrap textarea::-webkit-input-placeholder {
                /* WebKit browsers */
                  color: #fff;
            }

            .demo-message-wrap input:-moz-placeholder,
            textarea:-moz-placeholder {
                /* Mozilla Firefox 4 to 18 */
                  color: #fff;
            }

            .demo-message-wrap input::-moz-placeholder,
            textarea::-moz-placeholder {
                /* Mozilla Firefox 19+ */
                   color: #fff;
            }

            .demo-message-wrap input:-ms-input-placeholder,
            textarea:-ms-input-placeholder {
                /* Internet Explorer 10+ */
                  color: #fff;
            }

            .demo-message-wrap input[type='text']::-webkit-input-placeholder{
                color: #fff;
            }



.aby_hh li:hover .aby_hh_img img{
    filter: invert(49%) sepia(93%) saturate(369%) hue-rotate(900deg) brightness(60%) contrast(93%);
}
/*头部样式*/
.sky{width:1920px;position:relative;left:50%;margin-left:-960px;height:35px;background:#dddddd;}
.sky_con{width:1200px;margin:0 auto;}
.huan{float:left;color:#666666;font:400 12px/35px "Microsoft Yahei";}
.huan a{line-height:35px;color:#666666;font-size:12px;padding-right: 5px;}
.k1x{float:right;line-height:35px;color:#666666;font-size:12px;}
.k1x a{color:#666666;font-size:12px;}

.xyin-case-sort li:hover, .xyin-case-sort li.on {
    background: #3c486d;
    position: relative;
    color: #fff;
    cursor: pointer;
}

.xyin-case-sort li:hover a, .xyin-case-sort li.on a {
    color: #fff;
}



.tou_con{width:1920px;position:relative;left:50%;margin-left:-960px;background:#f5f5f5}
.tou{width:1200px;margin:0 auto;height:120px;overflow:hidden}
.telx{float:right;margin-top:30px;}


#formsearch{width:420px;float:left;margin-left:60px;margin-top:40px;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}
.hotSearch a{margin-right:6px;}
#formsearch input#keyword{height:35px;line-height:35px;padding-left:4px;color:#666;}

#menu{
      width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    background: #03479c;
}
.ct1{color:#03479c;font-size:42px;text-align:center;}
.ct1 span{display:block;text-transform:uppercase;font-size:18px;font-weight:normal;color:#888888;font-family:"Arial";line-height: 30px;}


.container {
    width: 1200px;
    margin: 0 auto;
}

/*高品质追求*/
.box2{width:1200px;margin:0 auto;margin-top:20px;}
.tabz{position:relative;display:flex;justify-content:center;align-items:center;margin-top:50px;}
.tabz li{float:left;width:140px;height:32px;display:block;line-height:32px;background:#eaeaea;text-align:center;color:#666666;font-size:14px;cursor: pointer;margin-left:10px;}
.tabz li.cur{color:#fff;text-decoration:none;font-size:14px;background:#03479c;}
.tabz  li:hover, .tabz li.cur {
    background: #03479c;
    position: relative;
    color: #fff;
    cursor: pointer;
}

.tabz li:hover a, .tabz li.cur a {
    color: #fff;
}

.ttz{display: none;margin-top:30px;}
.list1z{padding:8px 10px;}
.list1z li{position:relative;vertical-align: middle;float:left;margin-right:26px;margin-bottom:26px}
.list1z li a.img{display:block}
.list1z li a.img img{width:376px;height:270px;}


.list1z li:nth-child(3n){float:right;margin-right:0px;}

.dac{background:#03479c;border-bottom-left-radius:5px;border-bottom-right-radius:5px;line-height:45px;height:45px;}
.list1z li h3{color:#fff;font-size:16px;float:left;font-weight:normal;margin-left:5%;}
.list1z li h3 a{color:#fff;font-size:16px;line-height:45px;}
.list1z li:hover .dac{background:#b99562;}


.mx{float:right;color:#fff;font-size:16px;margin-right:5%;}
.mx a{color:#fff;font-size:16px;}

/*滚动*/
.pin{width:1200px;margin:0 auto;}

.chan{text-align:center;padding-top:30px;position:relative;margin-bottom:40px;}
.l_btn,.r_btn{position:absolute;cursor:pointer;top:55%;}
.l_btn{left:-50px;}
.r_btn{right:-50px;}

.twt{float: left;}
.twt li a.img{display:block;}
.twt li a.img img{display:block;width: 273px;height:150px;}
.twt li{float: left;overflow: hidden; margin-left: 20px;}

#m_demo{overflow:hidden;width:100%;margin:0 auto;padding-top:20px;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}

.huise{width:1920px;position:relative;left:50%;margin-left:-960px;background:#f5f5f5;padding-bottom:50px;padding-top:70px;}

#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}


.anls{width:1200px;margin:0 auto;padding-top:40px;border-top:1px solid #e5e5e5}
.product_list3{}
.product_list3 li{float:left;margin-right:38px;margin-bottom:38px;_display:inline;position:relative;width:376px;height:248px;}
.product_list3 li a.img{}
.product_list3 li a.img img{width:376px;height:248px;}
.product_list3 li h3{text-align:center;position:absolute;bottom:0px;width:100%;background:url(../images/h3.png) no-repeat center top;height:40px;color:#fff;}
.product_list3 li h3 a{font-weight:normal;line-height:40px;font-size:16px;color:#fff;}
.product_list3 li a.img{display:block;}
.product_list3 li a.img:hover{border-color:#b99562;}


.xypg-left{
    float: left;
    width: 240px;
}
.page-wrap-right{
    float: right;
    width: 910px;
}

.container1 {
    width: 1200px;
    margin: 0 auto;
}
body{margin: 0px auto; padding: 0px; font-size: 14px; line-height:28px; color: #4d4d4d; font-family:Microsoft YaHei; box-sizing: border-box; }
div{margin: 0px; padding: 0px;}
span, p{margin: 0px; padding: 0px;}
img{margin: 0px; padding: 0px;}
dl,dt,dd,ol,ul,li {margin: 0px; padding: 0px; list-style: none;}
img{border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
form,input,select{margin: 0px; padding: 0px;}
ul{list-style-type: none;}
a{text-decoration: none; color:#4d4d4d; font-size: 14px;}
a:hover{color:#002177; text-decoration:blink; font-size: 14px;}
.cp img{border:solid #ddd 2px;}
.cp a:hover img{border:solid #0abd56 2px;}
.fr{ float:right;}
.fl{ float:left;}
.kg{width:1200px; height:20px;     overflow: hidden;}
.kg1{width:1200px; height:30px; margin:0 auto;  overflow:hidden;}
.kg2{width:1200px; height:40px; margin:0 auto;  overflow:hidden;}
.kg60{width:1200px; height:60px; margin:0 auto;  overflow:hidden;}
.kg70{width:1200px; height:70px; margin:0 auto;  overflow:hidden;}
.bz{ width:1200px; margin:0 auto; overflow:hidden;}
.bz1{ width:1200px; margin:0 auto;}
.clear{height:0; overflow:hidden; clear:both;}
/*head*/
.head{ width: 100%; height:40px; border-bottom: 1px solid #f2f2f2;}
.top{ width:1200px; margin:0 auto; line-height:40px;}
.top1{ float:left;color: #666;}
.top2{ float:right; color:#666}
.top2 a {
    color: #666;
}
    
.logo{margin-right:20px;margin-top: 15px;}
.name{float:left; font-size:18px; color: #333333;  line-height:37px; margin-top:30px;}
    .name b{ font-size: 34px;}
.top_r1{ float:right; width:670px;}
    .topbg1{ overflow: hidden;height:138px;}
/*抬头*/
.menu{}
.menu li{ float:left; width:95px; text-align:center;}
.menu li a{ font-size:16px; display:block; text-decoration:none;color:#666; position: relative; transition: all 0.5s linear;}
.menu li a:hover{ display:block; color:#e20001; transition: all 0.5s linear;}
.menu li a.none{ display:block; color:#e20001; }  
.menu > li > a.none:after{margin-top: 0px;}
.menu .cur{ padding-left:0;color:#e20001;}
.menu > li.cur a:after{margin-top: 0px;}
.menu .cur a{color:#e20001;}
.menu .cur8{ margin-right:0;}
.erji_menu{ width:100%; display:none; padding-top:35px; padding-bottom:50px;  position:absolute; left:0; top:178px; background: rgba(255,255,255,0.95); z-index:999999;}
.erji_menu a,.erji_menu{color:#666 !important;}
.erjinr{ margin:0 auto; padding-left:0px; width:1000px; box-sizing:border-box;}
.erjinr1{ float:left; background:url(//cdn.myxypt.com/49c7af21/21/08/e92ae089ceef978c0c063bab68c70fd285a27b9b.jpg) no-repeat; padding-top:20px; font-size:20px; font-weight:bold; color: #0d378d; margin-right:56px; text-align:left !important; margin-left: 421px;}
.erjinrv{ float:left; background:url(../images/20180131093001_666806530.jpg) no-repeat; padding-top:20px; font-size:20px; font-weight:bold; color:#333; margin-right:50px; text-align:left !important;}
.erji_menu a{ font-size:13px;}
.erji_menu a:hover{ background:none !important; color:#0d378d !important; text-decoration:underline !important;}
.erji_menu .erjinr1 a,.erji_menu .erjinrv a{ display:block; width:110px; height:32px; font-family:Arial, Helvetica, sans-serif; color:#999; font-size:13px; line-height:32px; text-align:center; text-transform:uppercase; border:1px solid #cecece; margin-top:25px; font-weight:normal;}
.erjinr2{ float:left;}
.erji_menu .erjinr2 a{ line-height:30px; height:auto; font-size:13px;}
.erjinr21{ float:left; padding-right:50px; border-right:1px solid #e9e9e9;     text-align: center;}
.erjinr21 img{ padding-top:5px;}
.erjinr22{ float:left; padding-left:50px;}
.erjinra{float: left; border-left:1px solid #ccc; margin-left:40px;     text-align: center;}
.erjinr3{ float: left; width:130px; height:75px; padding-top:15px; border:1px solid #e9e9e9; text-align:center; margin-left:40px; margin-top: 8px;
box-sizing: content-box;}
.erjinr3 img {
    vertical-align: middle;
}
.erji_menu .erjinr3 a{ line-height:30px; height:auto; font-size:13px;}
.menu > li > a:after, .menu > li > a::after {    content: '';
    width: 14px;
    height: 11px;
   background: url(../images/20190529171854_2034322181.jpg) center no-repeat;
    top:78px;
    position:absolute;
        left: 50%;
    margin-left: -7px;
    margin-top: 60px;
    transition: all 0.5s linear;
    }
    
.menu > li:hover > a:after, .menu > li:hover > a::after{margin-top: 0px; transition: all 0.5s linear;}     
    /*banner*/
.banner-box{ min-width:1200px; height:680px; position:relative; margin:0 auto; }
.banner-box .bd{ width:100% !important; }
.banner-box .bd li{ width:100% !important; height:680px; background-position: center; background-repeat: no-repeat; }
.banner-box .bd li a{ display:block; background-size:auto; }
.banner-btn{ width: 100%; position: absolute; top:267px; left: 0; margin-left: 0; height:388px; overflow: hidden; }
.banner-btn a{ display:block; width:49px; height:104px; position:absolute; top:0; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out}
.banner-btn a.prev{ left:-50px; background:url(../images/20190529204602_237605948.png) no-repeat 0 0; } 
.banner-btn a.next{ right:-50px; background:url(../images/20190529204602_237605948.png) no-repeat -49px 0; }
.banner-box .hd { position:absolute; bottom:0px; width: 100%; display: block; }
.banner-box .hd ul{ text-align: center}
.banner-box .hd ul li{ width:15px; height:15px; border-radius :20px; text-indent:-9999px; background:#0d378d; cursor:pointer; display:inline-block; margin:0 5px; transition:0.3s all ease-in-out}
.banner-box .hd ul li.on{ background:#d80003; width:15px; }
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right: 20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8; }     
    
  /*展会*/
.equ_bg{width: 100%;height: 350px;min-width: 1200px;}
.equ_t{ width: 185px; height: 52px; line-height:52px; background:  #0d378d; text-align: center; color: #fff; transition: all 0.5s linear;font-size: 24px;}
.equ_t a{ font-size: 24px;color: #fff;}
.equ_t a:hover{color: #fff;}
.equ_t:hover{ background:  #d80003; transition: all 0.5s linear;}
.company_img{margin-top: 25px;}
.company_img_r2 { width: 1200px; height:180px; position: relative; display: block; margin: 0 auto; }
#company_img_btn_l{ background:url(../images/20190529203811_1227141560.png) center no-repeat; width:41px; height:41px; left: -70px; top: 70px; cursor: pointer; position:absolute;}
#company_img_btn_r{ background:url(../images/20190529203811_1136983743.png) center no-repeat; width:41px; height:41px; right: -70px; top: 70px; cursor: pointer;position:absolute;}
#company_img_cont td {float: left; padding: 0 !important;     margin-right: 25px;width: 280px; height: 210px; display: block;position: relative;}
#company_img_cont a img { width: 280px; height: 210px; display: block; margin: 0 auto;}
#company_img_cont td br{display:none;}

#company_img_cont table tr td div a{display: block;position: absolute;bottom: 0px;width: 100%;height: 34px;line-height: 34px;background: #444;color: #fff;-webkit-transition: all 0.5s;transition: all 0.5s;}

#company_img_cont table tr td:hover div a{background: #0d378d;}      
    
/*pord*/    
.pord{ text-align: center; font-size: 16px; line-height:48px; margin-bottom: 10px;margin-top: 60px;}
.pord span{ color: #d80003; font-size: 38px;  font-weight:lighter;}
#search_b{width:375px; margin: 0 auto;}
#search-i{float:left; width:68px; overflow:hidden; height:31px; }
#search-bg{float:left; width:222px; height:30px; border: 1px solid #f2f2f2; overflow:hidden; padding-left:14px; box-sizing: border-box; }
.search-text{ float:left; font-size:14px; line-height:31px; height:31px;  }
.search-text a{ font-size:14px; }
.search-text a:hover{ font-size:14px;}
.search-text span{ float:left; padding-right: 15px;}
#infoname{ border:none;background:none; outline:none;}  

.porduct li{ width: 290px; border: 1px solid #dddddd; margin-top: 15px; float: left; margin-right: 10px;box-sizing: border-box;}  
.pord_w{ width: 290px; margin-top: 35px; z-index:99;  overflow:hidden;
    padding-bottom: 20px;
    
}
.pord_wz{ text-align: center; font-size: 16px; line-height: 32px;}
.pord_wz span{ color: #0d378d; font-size: 22px;}
.pord_g{ width: 68px; height: 24px; line-height: 24px; text-align: center; background: #0d378d; border-radius: 25px; margin:15px auto 0; transition: all 0.5s linear;}
.pord_g a{ color: #fff; font-size: 12px; font-family: Arial;}
.pord_g:hover{background: #d80003;transition: all 0.5s linear; }
.pord_t{width:288px; overflow: hidden;} 
.pord_t img{transition:all 0.5s linear; -webkit-transition:all 0.5s linear; -moz-transition:all 0.5s linear; width:288px; }
.pord_t img:hover{-webkit-transform: scale(1.12, 1.12); transform: scale(1.12, 1.12); -moz-transform: scale(1.12, 1.12);  overflow:hidden;}

/*about*/ 
.about{ width: 100%; height:662px; margin-top: 60px; margin-bottom: 60px; background: url(../images/20190529214245_456123964.jpg) center no-repeat;}
.about_z{ color: #d90005; font-size: 38px; text-align: center; line-height: 56px; padding-top: 60px;font-weight:lighter;}
.about_x{ width: 40px; margin: 15px auto; height: 2px; background: #0d378d;}

.about_y{ width: 615px;}    
.about_n{ padding-top: 25px;}
.about_n b{ font-size: 28px; color: #0d378d;}
.about_n span{ font-size: 12px; font-family: Arial; text-transform:uppercase; letter-spacing: 0.2px;}
.about_w{ color: #555555; font-size: 14px; line-height: 26px; margin-top: 25px;}
.about_g{ width: 139px; height: 38px; line-height: 38px; text-align: center; background: #0d378d; border-radius: 25px; margin-top:12px;transition: all 0.5s linear;}
.about_g a{ color: #fff; }   
.about_g:hover{ background: #e20001; transition: all 0.5s linear;}
    
 
/*application*/    
.appl{ text-align: center; font-weight:lighter; font-size: 18px; letter-spacing: 5px; line-height: 40px;}
.appl span{ color: #d80003; font-size: 32px; letter-spacing: normal; }
.apple{ width: 45px; height: 2px; background: #0d378d; margin: 0 auto;}
.appl_l{ margin-top: 30px;}
.appl_l li{ width: 232px; float: left;  background: #f2f2f2; float: left; }
.appl_l li:not(:last-child) {
    margin-right: 10px;
}
.appl_d{ font-size: 18px; color: #0d378d; font-weight: bold; line-height:50px; text-align: center; padding-top: 10px;}
.appl_x{ width: 23px; height: 2px; background: #dc0003; margin: 0 auto;}
.appl_w{ 
    padding-left:16px; 
    padding-right: 16px; 
    color: #555; 
    line-height: 26px; 
    padding-top: 20px;
    height: 122px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.appl_gd{ width: 135px; height: 32px; line-height: 32px; background: #555; text-align: center; margin: 0 auto; border-radius: 25px; margin-top:20px; margin-bottom:20px; transition: all 0.5s linear;}
.appl_gd a{ color: #fff;}
.appl_gd:hover{ background: #0d378d;transition: all 0.5s linear; }
.appl_t{ width: 232px; height: 143px; overflow:hidden;}
.appl_t img{transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; width: 232px; height: 143px;}
.appl_t img:hover{-webkit-transform: scale(1.12, 1.12); transform: scale(1.12, 1.12); -moz-transform: scale(1.12, 1.12);  overflow:hidden;}
    
 /* new */
.new_bg{width:100%;background:#f2f2f2;padding:60px 0; margin-top: 60px; margin-bottom: 60px;}
.new_tt{margin-bottom:20px;}
.new_nav{text-align: center;margin-bottom:20px;}
.new_nav li{width:130px;line-height:40px;border: 1px solid #333; transition:0.3s;}
.new_nav li+li{margin-left:15px;}
    .new_nav li a{ font-size: 16px;line-height: 48px;}
.new_nav li.cur,.new_nav li:hover{border: 1px solid #0d378d; transition:0.3s;}
.new_nav li.cur a{color:#0d378d; font-size: 16px;}

.new_con{margin-top:30px;}
.new_list+.new_list{display:none;}
.news_div,.new_list .divdgweb_new_div{font-size:0;}
.news_div>div,.new_list .divdgweb_new_div>div{width:380px;display:inline-block;font-size:14px; position: relative; margin-bottom: 20px;}
.news_div>div+div,.new_list .divdgweb_new_div>div+div{margin-left:30px;}
.news_div_item,.new_list .divdgweb_new_div_item{background:#fff;box-shadow:0px 0px 18px 0px #eee;transition:0.3s;}
.news_div_item:hover,.new_list .divdgweb_new_div_item:hover{box-shadow:0px 0px 18px 0px #ccc;padding-top:-10px;transition:0.3s;}
.new_list .news_div_item_pic{position:relative;}
.new_list .news_div_item_pic img{width:380px;height:205px;}
.news_div_item_content,.new_list .divdgweb_new_div_item_content{padding:20px;}
.news_div_item_title,.new_list .divdgweb_new_div_item_title{font-size:16px;line-height:16px;font-weight:bold;margin-bottom:8px;border-bottom:1px solid #f3f3f3;padding-bottom:20px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.news_div_item_title a,.new_list .divdgweb_new_div_item_title a{font-size:16px;line-height:16px;}
.news_div_item_body,.new_list .divdgweb_new_div_item_body{font-size:14px;line-height:25px;color:#888;display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
margin-bottom: 25px;}
.news_div_item_date,.new_list .divdgweb_new_div_item_date{width:60px;height:60px;position:absolute;right:0;bottom:9px;background:#0d378d;text-align:center;}
.news_div_item_date>div,.new_list .divdgweb_new_div_item_date>div{display:inline-block;font-family:arial;font-size:14px;color:#fff;}
.news_div_item_date a,.new_list .divdgweb_new_div_item_date a{float:right;line-height:60px;font-size:14px;color:#666;}
.news_div_item_day,.new_list .divdgweb_new_div_item_day{display:block !important;font-size:32px !important;line-height:32px;padding-top:5px;}
.news_div_item_content .btn,.new_list .divdgweb_new_div_item_content .btn{display:block;text-align:center;line-height:36px;font-size:16px;color:#fff; background:#0d378d;}  
.news_div_item:hover .btn,.new_list .divdgweb_new_div_item:hover .btn{background:#e20001;}   
.db,.lb,.dd{font-size:0;}
.db>div,.lb>li,.dd>dl{display:inline-block;vertical-align:top;}
/* all_t */
.all_t{text-align: center;}
.all_t p{font-size:36px;line-height:56px; color: #e20001; font-weight:lighter}
.all_t span{display:block;font-size:18px;line-height:14px;margin:10px 0;}
    
 /*copyright*/  
    .copy{ width: 100%;  background: #333; padding-top: 50px;padding-bottom: 50px; margin-top: 40px; box-sizing: border-box;}
    .copy_z{ width: 752px;}
    .copy_z li{ width: 187px; height: 220px; border-right: 1px solid #444; text-align: center; float: left; transition: all 0.5s linear; line-height: 30px;}
    .copy_z li p{ color: #ddd;  padding-bottom: 15px;  font-weight: bold; }
    .copy_z li a{ color: #999;display: block;}
    .copy_z li a:hover{ color: #fff; transition: all 0.5s linear;}
    
    .copy_y{ width: 342px;}
    .copy_wz{ width: 342px; color: #999;}
    .copy_wz h2{ font-size: 22px; padding-bottom: 10px; font-weight: bold;}
    .copy-text {
        font-size: 14px;color: #999;
    }
    .copy_y1{ text-align: center; margin-right: 25px; color: #999; margin-top: 15px; }
    .copy_y1 img{border: 3px solid #fff;}
    .copy_b{  width: 100%; height: 46px; line-height: 46px; background: #0d378d;}
    
    .copyW{ color: #fff;}
    .copyW a{ color: #Fff;}
    .copyW a:hover {
        color: #999;
    }



.box-search {
    height: 50px;
    background-color: #eeeef0;
}
.hotSearch {
    font-size: 14px;
    color: #666;
    font-weight: 400;
    line-height: 50px;
}
.hotSearch a {
    margin-right: 8px;
}
   .box-search #formsearch {
        width: 288px;
        height: 30px;
        margin-top: 10px;
        background: url(//cdn.myxypt.com/49c7af21/21/08/ef44f4b93c8b6cb97517df46e0412afaeceda8d4.png) no-repeat center;
    }
    
   
    .box-search #formsearch input#keyword {
        height: 30px;
        line-height: 30px;
        color: #b6b6b6;
        width: 215px;
        position: relative;
        text-indent: 14px;
        left: 1px;
        top: 0;
    }
    
   
    .box-search #formsearch input {
        width: 68px;
        height: 30px;
        background: none;
        border: none;
        line-height: 30px;
        position: relative;
        left: 1px;
        
    }
    .box-search #s_btn {
        cursor: pointer;
    }
.ewm-box img {
    vertical-align: middle;
}
/*内页分类*/
.list{ width: 250px;}
.list_z{ width: 250px; height: 100px; color: #fff; line-height: 100px;  font-size: 28px; box-sizing: border-box; padding-left: 60px;  background: url(../images/20190530135121_1405189167.jpg)no-repeat;}

.list_d{ width: 250px; line-height: 66px;  background: url(../images/20190530135412_716901116.jpg) top;  }
.ddsubmenustyle, .ddsubmenustyle ul{ width: auto !important;}
.markermenu ul li a{font-size: 16px !important;    padding-left: 25px !important;}
.markermenu ul li a:hover{background: #777 !important;color: #fff !important; }
.ddsubmenustyle li a{    padding-left:15px !important;}


.main{width:60px !important;
    height:80px !important;
}
.link {
    font-size: 14px;
    position: relative;
    top: 33px;
}
.prod_z  img{
    max-width: 100%;
}
.link a{
    font-size: 14px;
    line-height: 1.5;
    color: #333;
    margin-left: 5px;
    display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}